[<text>
<title>china faces extended sorghum shortage</title>
<dateline>    peking, april 17 - </dateline>china will be short of sorghum in 1987
for the sixth successive year because high production costs and
low profits discourage farmers from growing it, the china daily
business weekly said.
    it said sorghum output in calendar 1986 was 5.34 mln
tonnes, down five pct from the 1985 level, and prices on the
free market rose in january to 0.42 yuan per kg, up 14 pct on
january 1986.
    it said sorghum acreage in 1987 is six pct lower than in
1986. sorghum accounts for 40 pct of the raw materials needed
by china's breweries, it added but gave no more details.
 reuter
</text>]